/*
 Theme Name:     The One Pager Child Theme
 Theme URI: http://www.woothemes.com/
 Description:    Theonepager Child Theme
 Author:         WooThemes
 Author URI:     http://www.woothemes.com
 Template:       theonepager
 Version:        1.0.0
*/
@import url("../theonepager/style.css");
/* =Theme customization starts here
--------------------------------------------------*/
/* Woocommerce product description main shop page. */
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
/* font-weight: bold; */
font-size: 25px;
}
/* @font-face {
    font-family: 'true_north_texturesregular';
    src: url('./fonts/true_north_textures-webfont.eot');
    src: url('./fonts/true_north_textures-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/true_north_textures-webfont.woff2') format('woff2'),
         url('./fonts/true_north_textures-webfont.woff') format('woff'),
         url('./fonts/true_north_textures-webfont.ttf') format('truetype'),
         url('./fonts/true_north_textures-webfont.svg#true_north_texturesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merlo';
    src: url('./fonts/merlo-regular-webfont.eot');
    src: url('./fonts/merlo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/merlo-regular-webfont.woff2') format('woff2'),
         url('./fonts/merlo-regular-webfont.woff') format('woff'),
         url('./fonts/merlo-regular-webfont.ttf') format('truetype'),
         url('./fonts/merlo-regular-webfont.svg#merlo_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merlo';
    src: url('./fonts/merlo-bold-webfont.eot');
    src: url('./fonts/merlo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/merlo-bold-webfont.woff2') format('woff2'),
         url('./fonts/merlo-bold-webfont.woff') format('woff'),
         url('./fonts/merlo-bold-webfont.ttf') format('truetype'),
         url('./fonts/merlo-bold-webfont.svg#merlobold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'merlo';
    src: url('./fonts/merlo-regularitalic-webfont.eot');
    src: url('./fonts/merlo-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/merlo-regularitalic-webfont.woff2') format('woff2'),
         url('./fonts/merlo-regularitalic-webfont.woff') format('woff'),
         url('./fonts/merlo-regularitalic-webfont.ttf') format('truetype'),
         url('./fonts/merlo-regularitalic-webfont.svg#merloregular_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'rheathin';
    src: url('./fonts/rhea-thin-webfont.eot');
    src: url('./fonts/rhea-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/rhea-thin-webfont.woff2') format('woff2'),
         url('./fonts/rhea-thin-webfont.woff') format('woff'),
         url('./fonts/rhea-thin-webfont.ttf') format('truetype'),
         url('./fonts/rhea-thin-webfont.svg#rheathin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'true_north_texturesscript';
    src: url('./fonts/true_north_textures_script-webfont.eot');
    src: url('./fonts/true_north_textures_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/true_north_textures_script-webfont.woff2') format('woff2'),
         url('./fonts/true_north_textures_script-webfont.woff') format('woff'),
         url('./fonts/true_north_textures_script-webfont.ttf') format('truetype'),
         url('./fonts/true_north_textures_script-webfont.svg#true_north_texturesscript') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1 {
text-rendering: optimizelegibility;
font-family: true_north_texturesregular;
}

h2 {
text-rendering: optimizelegibility;
font-family: true_north_texturesregular;
}

h3 {
text-rendering: optimizelegibility;
font-family: rheathin;
}
body {
text-rendering: optimizelegibility;
font-family: merlo;
}
*/

/* FONTS 2017 */
@font-face {
  font-family: 'CocoGothic-Heavy';
  src: url('./fonts2017/CocoGothic-Heavy.eot?#iefix') format('embedded-opentype'),  url('./fonts2017/CocoGothic-Heavy.woff') format('woff'), url('./fonts2017/CocoGothic-Heavy.ttf')  format('truetype'), url('./fonts2017/CocoGothic-Heavy.svg#CocoGothic-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merlo-Thin';
  src: url('./fonts2017/Merlo-Thin.eot?#iefix') format('embedded-opentype'),  url('./fonts2017/Merlo-Thin.otf')  format('opentype'),
	     url('./fonts2017/Merlo-Thin.woff') format('woff'), url('./fonts2017/Merlo-Thin.ttf')  format('truetype'), url('./fonts2017/Merlo-Thin.svg#Merlo-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merlo-Regular';
  src: url('./fonts2017/Merlo-Regular.eot?#iefix') format('embedded-opentype'),  url('./fonts2017/Merlo-Regular.otf')  format('opentype'),
	     url('./fonts2017/Merlo-Regular.woff') format('woff'), url('./fonts2017/Merlo-Regular.ttf')  format('truetype'), url('./fonts2017/Merlo-Regular.svg#Merlo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merlo-Light';
  src: url('./fonts2017/Merlo-Light.eot?#iefix') format('embedded-opentype'),  url('./fonts2017/Merlo-Light.otf')  format('opentype'),
	     url('./fonts2017/Merlo-Light.woff') format('woff'), url('./fonts2017/Merlo-Light.ttf')  format('truetype'), url('./fonts2017/Merlo-Light.svg#Merlo-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merlo-Bold';
  src: url('./fonts2017/Merlo-Bold.eot?#iefix') format('embedded-opentype'),  url('./fonts2017/Merlo-Bold.otf')  format('opentype'),
	     url('./fonts2017/Merlo-Bold.woff') format('woff'), url('./fonts2017/Merlo-Bold.ttf')  format('truetype'), url('./fonts2017/Merlo-Bold.svg#Merlo-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* BODY */
body {
  color:#503f32 !important;
}
/* HOME - HEADER */
#header {
  border-color:transparent !important;
  min-height: 265px;
  top: 48px;
  background-size:cover;
  background-color:transparent !important;
}
#header .col-full {
  /*display:none;*/
}
#header #logo {
  display: none;
}
/* HOME - MENU */
#top, #top ul.nav ul {
  background: #FFF !important;
}
#top ul.nav>li:hover , #top ul.nav ul li:hover, #top ul.nav ul li a:hover {
  background: #ded4ba !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor>a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a {
  background: #ded4ba !important;
}
ul.nav ul {
  min-width:24em;
}
#top ul.nav li a {
  color:#503f32 !important;
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
  font-size:14px !important;
  line-height: 30px;
  padding:20px;
}
#top ul.nav li ul.sub-menu li a {
  line-height: 20px;
}
#top ul.nav > li:last-child {
  float:right;
}
#top ul.nav > li:last-child a {
  color:#a79a67 !important;
  font-family: 'Merlo-Bold' !important;
  font-size:20px !important;
}
li.lilogo {
  float:left;
}
li.lilogo img {
  max-height: 30px;
}
button.menu-toggle:before, button.menu-toggle:after, button.menu-toggle span:before {
  background:#503f32 !important;
}
button.menu-toggle {
  border:2px solid #503f32 !important;
  color:#503f32 !important;
}
/* HOME - PHOTOGALLERY */
#wdi_instagram_widget-2,
.wdi_feed_main_container,
#wdi_feed_0 .wdi_photo_wrap_inner,
#wdi_feed_0 .wdi_feed_item,
#wdi_feed_0 .wdi_feed_container {
  background-color:#94b93a !important;
  border-color:#94b93a !important;
}
/* HOME - FEATURES PRODUCTS */
#badges {
  width:100%;
  margin-bottom:125px;
}
#badges div {
  display:inline-block;
  max-width: 25%; 
  text-align: center; 
}
#badges div img {
  max-width:85%;
}
#text-5 p {
  color:#503f32 !important;
}
#text-5 h3 {
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
  color:#503f32 !important;
}
/* HOME - THE STORY */
.widget_woothemes_features .feature-content {
  color:#503f32 !important;
}
.widget_woothemes_features .feature h3 a {
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
  color:#503f32 !important;
}
/* HOME - CONTACT */
#page-content section h3 {
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
  color:#503f32 !important;
  text-transform: uppercase !important;
}
/* HOME */
h2.widget-title,
#page-content h1 {
  color:#503f32 !important;
  font-family: 'CocoGothic-Heavy';
  font-weight: normal;
  font-style: normal;
  font-size:29px !important;
  line-height: 29px;
  text-transform:lowercase;
}

span.heading {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:70px !important;
  line-height: 70px;   
  letter-spacing: -5px;
  
}
/* CONTACT */
body.page-id-85 header h1 {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:70px !important;
  line-height: 70px;   
  letter-spacing: -5px;
}
body.page-id-85 section h3 {
  color:#503f32 !important;
  font-family: 'CocoGothic-Heavy';
  font-weight: normal;
  font-style: normal;
  font-size:23px !important;
  line-height: 23px;  
}
img.wp-image-951 {
  margin-bottom:0 !important;
}
/* FREE GUIDE */
body.page-id-3440 header h1 {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:70px !important;
  line-height: 70px;   
  letter-spacing: -5px;
}
/* WICKING GARDENS */
body.page-id-3523 header h1 {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:70px !important;
  line-height: 70px;   
  letter-spacing: -5px;
}
body.page-id-3523 section h2 {
  color:#503f32 !important;
  font-family: 'CocoGothic-Heavy';
  font-weight: normal;
  font-style: normal;
  font-size:23px !important;
  line-height: 23px;  
}
body.page-id-3523 section h4 {
  color:#503f32 !important;
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
  font-size:18px !important;
  line-height: 18px;
}
/* SHOP */
body.woocommerce h1.page-title {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:70px !important;
  line-height: 70px;   
  letter-spacing: -5px;
  margin-bottom:40px;
}
ul.products li.product h3,
h2.woocommerce-loop-product__title {
  color:#503f32 !important;
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
}
.berocket_aapf_widget {
  color:#503f32 !important;
}
option {
  color:#503f32 !important;
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
}
/* SHOP - SINGLE */
h1.product_title {
  color:#503f32 !important;
  font-family: 'Merlo-Thin';
  font-weight: normal;
  font-style: normal;
  font-size:60px !important;
  line-height: 60px;   
  letter-spacing: -5px;
}
.woocommerce-tabs h2, .related.products h2 {
  color:#503f32 !important;
  font-family: 'CocoGothic-Heavy';
  font-weight: normal;
  font-style: normal;
  font-size:23px !important;
  line-height: 23px;  
  text-transform: uppercase;
}
/* SIDEBAR */
#sidebar .widget h3 {
  color:#503f32 !important;
  font-family: 'Merlo-Regular' !important;
  font-weight: normal;
  font-style: normal;
}
/* FOOTER */
.widget ul li a {
  color:#a79a67 !important;
}
#footer .footer-section {
  color:#503f32 !important;
}
#footer-widgets .widget h3 {
  color: #503f32 !important;
  font-family: 'CocoGothic-Heavy';
  font-weight: normal;
  font-style: normal;
  font-size: 23px !important;
  line-height: 23px;
}
/* MENU LOGO RESPONSIVE */
#newlogo2 {
  display:none;
  max-width: 165px;
  float: left;
  top: 15px;
  position: relative;
}
/* RESPONSIVE */
@media only screen and (max-width: 800px) {
  #badges div {
    max-width: 50%;
    width:50%;
  }
}


@media only screen and (max-width: 768px) {
  select.mnav option['value="https://www.modbox.com.au/"'] {
    display:none;  
  }
}


@media only screen and (max-width: 767px) {
  #newlogo2 {
    display:block;
  }
}
@media only screen and (max-width: 480px) {
  #badges div {
    max-width: 100%;
    width:100%;
  }
}
@media only screen and (max-width: 480px) {
  span.heading {
    font-size:50px !important;
    line-height: 50px;
  }

  ul.opt-inst-wrap li {
    float: none !important;
    padding: 12px !important;
    margin: auto !important;
  }

  .widget ul {
    margin: auto !important;
  }
}

@media only screen and (min-width: 1600px){
	#main.fullwidth, .layout-full #main, .col-full {
    max-width: 101em !important;
	}	
}

ul.opt-inst-wrap li {
    height: 190px;
 	width: 190px;
	overflow: hidden;
}

li img {
    height: 100%;
	max-width: 115% !important;
}

#opt_inst-4 {
    background-color: #94b93a;
}
